
.container{
		width: 90%; 
		padding: 10px;   /* CHANGED FROM 20px  */
		margin: 10px auto;	 /* CHANGED FROM 100px  */
		display: flex;
		flex-direction: row;
		justify-content: center;
	                                          	/*background: yellow;*/   /* NEW CHANGED FROM 250px  */
	                                           /*height: 200px; */  /* NEW CHANGED FROM 250px  */		
		
		
	}
	
	.box{
		width: 130px;   /* CHANGED FROM 250px  */
		margin: 0 22px; /* CHANGED FROM 10px  */
                                             /* box-shadow: 0 0 20px 2px rgba(0, 0, 0, .1); */

		transition: 1s;

	}
	.box img{
		display: block;
		width: 140px;     /* CHANGED FROM 100%  */
		border-radius: 5px;

	}
	.box:hover{
		transform: scale(1.8);    /* Changes how big they get 1.3  */
		z-index: 5;           /* CHANGED FROM 2  */
	/*	animation-duration: 7s;  */
	transition: transform 2.5s;
	}
	.btn{		 
		text-decoration: none;
		font-size: 20px;
		font-family:arial;
		width:300px;
		border:none;
		outline: none;
		padding:15px 20px;   /* Not Changed 15px 20px  */
		background:rgba(0, 150, 136, .8);
		transition: 1.5s;
		color:white;
		border-radius: 5px;
	}

	.btn:hover{
		background:rgba(0, 150, 136, 1);
		
	
	}
	
 pzz {
            /*font-family: 'Courier New', Courier, 
                        monospace; */
            font-size: 38px;
            font-weight: bold;
            margin: 0px 0;
        }	
	
	
/*
th, th {
    font-size: 32px;
  }
*/	

	
	
	
	
	
	